﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NguyenProgram13", "NguyenProgram13\NguyenProgram13.csproj", "{E1FBADA6-12A2-480C-A5C9-D6019C1A5854}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1FBADA6-12A2-480C-A5C9-D6019C1A5854}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1FBADA6-12A2-480C-A5C9-D6019C1A5854}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1FBADA6-12A2-480C-A5C9-D6019C1A5854}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1FBADA6-12A2-480C-A5C9-D6019C1A5854}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B557E4B7-2D0C-404F-B40B-6B0593EFD032}
	EndGlobalSection
EndGlobal
